
Grupo IV - Feature #783

Feature # 642 (New): Investigaciones

Putty

08/31/2019 04:08 AM - Pedro Araya

Status: New Start date: 10/15/2019

Priority: Normal Due date: 10/22/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/31/2019 04:08 AM - Pedro Araya

- Parent task set to #642

#2 - 09/07/2019 08:39 PM - Pedro Araya

- Subject changed from Comunicación mediante Midleware MQTT Broke to Midleware MQTT Broke

#3 - 10/15/2019 01:33 PM - Pedro Araya

- Subject changed from Midleware MQTT Broke to Putty
